
#stacks_in_23834 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23864myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23864dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23864 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_23862 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23860myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23860dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23856 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23854myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23854dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_9493 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23838myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23838dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_234 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23840myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23840dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23782 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23842myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23842dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23789 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23844myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23844dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23806 {
	padding: 40px 0px 0px 20px;
}
/* Start Fit My Video stack CSS code */.stacks_in_23846myvideo{	position: relative;	text-align: center;	max-width: 1000px;	margin: 0 auto 0 auto;}.stacks_in_23846dummy{	display: none;	height: 0;	margin: 0;	padding: 0;}.alert-danger{	background-color: #f2dede;	border-color: #ebcccc;	color: #a94442;	padding: 15px;	margin-bottom: 1rem;	border: 1px solid transparent;	border-radius: 4px;	text-align: left;}  /* End Fit My Video stack CSS code */
#stacks_in_23846 {
	margin: 0px 0px 20px 0px;
}

#stacks_in_23858_4 {
	border: solid rgba(162, 162, 174, 1.00);
	border-width:  1px;
	margin: 20px 0px 0px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_23858_11 .stacks_left {
	width:150px;
}

#stacks_in_23858_11 .stacks_row {
	width:300px;
}